<styles>
	<depends>
		<depend name="VirtualZap (PIP)" value="Extensions/VirtualZap"/>
	</depends>
	<sorted>
		<sort id="1" name="ColorBar"/>
		<sort id="2" name="Font Size ChannelSelection"/>
		<sort id="3" name="InfoBar"/>
		<sort id="4" name="SecondInfoBar"/>
		<sort id="5" name="ChannelSelection"/>
	</sorted>
	<presets>
		<default>
			<style name="ColorBar" value="Default"/>
			<style name="Font Size ChannelSelection" value="26 (Default)"/>
			<style name="InfoBar" value="Default"/>
			<style name="SecondInfoBar" value="Default"/>
			<style name="ChannelSelection" value="Default"/>
		</default>
	</presets>
	<colorBar name="Design">
	<style name="ColorBar" value="Default" preview="preview/BAR-Blue.jpg" >
	</style>
	<style name="ColorBar" value="BarBlue" preview="preview/BAR-Blue.jpg" >
		<colors>
			<color name="black"       value="#000000"/>
			<color name="white"       value="#ffffff"/>
			<color name="grey"        value="#b3b3b9"/>
			<color name="grey2"       value="#d3d3d9"/>
			<color name="dark"        value="#20062748"/>
			<color name="menu"        value="#20062748"/>
			<color name="red"         value="#f23d21"/>
			<color name="green"       value="#389416"/>
			<color name="blue"        value="#0064c7"/>
			<color name="yellow"      value="#bab329"/>
			<color name="transparent" value="#ff000000"/>
			<color name="transpBlack" value="#80000000"/>
			<color name="transpWhite" value="#80ffffff"/>
			<color name="background"  value="#20101010"/>
			<color name="foreground"  value="#ffffff"/>
			<!-- Zeta Colors -->
			<color name="bluette"     value="#1b3c85"/>
			<color name="trbluette"   value="#201b3c85"/>
			<color name="ltbluette"   value="#7fcfff"/>
			<color name="ltbluette2"  value="#229EFF"/>
			<color name="header"      value="#20000000"/>
			<color name="barColor"    value="#1b3c85"/>
			<color name="gradient"    value="#060e1618"/>
		</colors>
	</style>
	<style name="ColorBar" value="BarRed" preview="preview/BAR-Red.jpg">
		<colors>
			<color name="black"       value="#000000"/>
			<color name="white"       value="#ffffff"/>
			<color name="grey"        value="#b3b3b9"/>
			<color name="grey2"       value="#d3d3d9"/>
			<color name="dark"        value="#20062748"/>
			<color name="menu"        value="#20062748"/>
			<color name="red"         value="#f23d21"/>
			<color name="green"       value="#389416"/>
			<color name="blue"        value="#0064c7"/>
			<color name="yellow"      value="#bab329"/>
			<color name="transparent" value="#ff000000"/>
			<color name="transpBlack" value="#80000000"/>
			<color name="transpWhite" value="#80ffffff"/>
			<color name="background"  value="#20101010"/>
			<color name="foreground"  value="#ffffff"/>
			<!-- Zeta Colors -->
			<color name="bluette"     value="#1b3c85"/>
			<color name="trbluette"   value="#201b3c85"/>
			<color name="ltbluette"   value="#7fcfff"/>
			<color name="ltbluette2"  value="#229EFF"/>
			<color name="header"      value="#20000000"/>
			<color name="barColor"    value="#990701"/>
			<color name="gradient"    value="#060e1618"/>
		</colors>
	</style>
	<style name="ColorBar" value="BarPurple" preview="preview/BAR-Purple.jpg">
		<colors>
			<color name="black"       value="#000000"/>
			<color name="white"       value="#ffffff"/>
			<color name="grey"        value="#b3b3b9"/>
			<color name="grey2"       value="#d3d3d9"/>
			<color name="dark"        value="#20062748"/>
			<color name="menu"        value="#20062748"/>
			<color name="red"         value="#f23d21"/>
			<color name="green"       value="#389416"/>
			<color name="blue"        value="#0064c7"/>
			<color name="yellow"      value="#bab329"/>
			<color name="transparent" value="#ff000000"/>
			<color name="transpBlack" value="#80000000"/>
			<color name="transpWhite" value="#80ffffff"/>
			<color name="background"  value="#20101010"/>
			<color name="foreground"  value="#ffffff"/>
			<!-- Zeta Colors -->
			<color name="bluette"     value="#1b3c85"/>
			<color name="trbluette"   value="#201b3c85"/>
			<color name="ltbluette"   value="#7fcfff"/>
			<color name="ltbluette2"  value="#229EFF"/>
			<color name="header"      value="#20000000"/>
			<color name="barColor"    value="#5a0197"/>
			<color name="gradient"    value="#060e1618"/>
		</colors>
	</style>
	</colorBar>
	<serviceList name="Design">
	<style name="Font Size ChannelSelection" value="26 (Default)" preview="preview/26.png">
		</style>
		<style name="Font Size ChannelSelection" value="24" preview="preview/24.png">
			<attributes>
				<set name="serviceItemHeight"      value="45" expect="50"/>
				<set name="serviceItemHeightLarge" value="75" expect="90"/>
				<set name="serviceNameFont"        value="Bold;24" expect="Bold;26"/>
				<set name="serviceNumberFont"      value="Bold;24" expect="Bold;26"/>
				<set name="serviceInfoFont"        value="Regular;24" expect="Regular;26"/>
				<set name="serviceInfoHeightAdd"   value="6" expect="8"/>
				<set name="additionalInfoFont"     value="Regular;24" expect="Regular;26"/>
				<set name="serviceNumberWidth"     value="60" expect="60"/>
				<set name="piconWidth"             value="50" expect="60"/>
				<set name="piconWidthBig"          value="90" expect="100"/>
			</attributes>
		</style>
		<style name="Font Size ChannelSelection" value="28" preview="preview/28.png">
			<attributes>
				<set name="serviceItemHeight" value="50" expect="50"/>
				<set name="serviceItemHeightLarge" value="90" expect="90"/>
				<set name="serviceNameFont" value="Bold;28" expect="Bold;26"/>
				<set name="serviceNumberFont" value="Bold;28" expect="Bold;26"/>
				<set name="serviceInfoFont" value="Regular;28" expect="Regular;26"/>
				<set name="serviceInfoHeightAdd" value="10" expect="8"/>
				<set name="additionalInfoFont" value="Regular;28" expect="Regular;26"/>
				<set name="serviceNumberWidth" value="70" expect="60"/>
				<set name="piconWidth" value="60" expect="60"/>
				<set name="piconWidthBig" value="105" expect="100"/>
			</attributes>
		</style>
		<style name="Font Size ChannelSelection" value="30" preview="preview/30.png">
			<attributes>
				<set name="serviceItemHeight" value="50" expect="50"/>
				<set name="serviceItemHeightLarge" value="90" expect="90"/>
				<set name="serviceNameFont" value="Bold;30" expect="Bold;26"/>
				<set name="serviceNumberFont" value="Bold;30" expect="Bold;26"/>
				<set name="serviceInfoFont" value="Regular;30" expect="Regular;26"/>
				<set name="serviceInfoHeightAdd" value="12" expect="8"/>
				<set name="additionalInfoFont" value="Regular;30" expect="Regular;26"/>
				<set name="serviceNumberWidth" value="80" expect="60"/>
				<set name="piconWidth" value="60" expect="60"/>
				<set name="piconWidthBig" value="115" expect="100"/>
			</attributes>
		</style>
	</serviceList>
	<screens name="Screens">
	<style name="InfoBar" value="Default" preview="preview/INF-SmallPicon.jpg">
	</style>
	<style name="InfoBar" value="SmallPicon" preview="preview/INF-SmallPicon.jpg" >
	<screen name="InfoBar" position="0,0" size="1920,1080" title="InfoBar" backgroundColor="transparent" flags="wfNoBorder">
		<!-- INFOBAR -->
		<ePixmap pixmap="ZSkin-FHD/menu/panels/ibbot.png" position="0,788" size="1920,347" zPosition="0" blend="blend" />
		<ePixmap pixmap="ZSkin-FHD/menu/panels/ibtop.png" position="0,733" size="1920,347" zPosition="1" blend="blend" />
		<!-- TUNER -->
		<eLabel text="Tun:" position="1590,845" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
		<widget source="session.FrontendInfo" render="TunerLabel,0,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">0,0</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,1,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">1,1</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,2,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">2,2</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">3,3</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">4,4</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">3,3</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">4,4</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- TYPE -->
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-sl.png" position="1765,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">0,0</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-c.png" position="1780,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">1,1</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-t.png" position="1780,850" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">2,2</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- SNR BAR -->
		<widget source="session.FrontendStatus" render="Progress" pixmap="ZSkin-FHD/icons/bboxv.png" orientation="orBottomToTop" position="1870,850" size="6,70" backgroundColor="#202020" zPosition="3" >
			<convert type="FrontendInfo">SNR</convert>
		</widget>	
		<eLabel text="Snr:" position="1590,885" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
		<widget source="session.FrontendStatus" render="Label" position="1665,885" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1">
			<convert type="FrontendInfo">SNRdB</convert>
		</widget>
		<eLabel position="1590,935" size="290,2" backgroundColor="#202020" zPosition="3" />
		<!-- CLOCK -->
		<widget source="global.CurrentTime" render="Label" position="1630,945" size="250,45" font="Regular;30" halign="right" foregroundColor="#606060" backgroundColor="#101010" transparent="1" zPosition="2" >
			<convert type="ClockToText">Format:%H:%M:%S</convert>
		</widget>
		<!-- SERVICEINFO -->
		<!-- Videoformat icon (16:9?) -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_format_off.png" position="1783,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_format_on.png" position="1783,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- HD icon -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_hd_off.png" position="1682,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_hd_on.png" position="1682,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">VideoWidth</convert>
			<convert type="ValueRange">721,1980</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Audio icon (is there multichannel audio?) -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_dolby_off.png" position="1572,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_dolby_on.png" position="1572,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- PICON -->
		<widget source="session.CurrentService" render="Picon"  path="picon" position="40,850" size="220,132" blend="blend" zPosition="5" >
			<convert type="ServiceName">Reference</convert>
		</widget>
		<!-- SERVICE - EVENTS -->		
		<widget source="session.CurrentService" render="Label" position="40,742" size="1000,90" font="Regular;80" noWrap="1" foregroundColor="#ffff00" backgroundColor="#101010" transparent="1" zPosition="-1" >
			<convert type="ServiceName">Name</convert>
		</widget>
		<!-- RECORDING -->
		<ePixmap pixmap="ZSkin-FHD/icons/icon_event.png" position="277,855" size="50,45" blend="blend"  zPosition="1" />
		<widget source="session.RecordState" render="Pixmap" position="277,855" size="50,45" pixmap="ZSkin-FHD/icons/icon_event_rec.png" blend="blend" zPosition="3" >
			<convert type="ConditionalShowHide">Blink</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="360,855" size="140,45" font="Regular;34" foregroundColor="ltbluette" valign="center" backgroundColor="header" transparent="1" zPosition="2" >
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="session.Event_Now" render="extRunningText" position="470,855" size="900,45" font="Regular;34" valign="center" backgroundColor="#202020" transparent="1" zPosition="3"
			options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=2000,noWrap">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="1345,855" size="200,45" font="Regular;34" foregroundColor="ltbluette" backgroundColor="header" halign="right" valign="center" transparent="1" zPosition="5">
			<convert type="EventTime">Remaining</convert>
			<convert type="RemainingToText">InMinutes</convert>
		</widget>
		<!-- EVENT PROGRESS -->
		<widget source="session.Event_Now" render="Progress" position="275,910" size="1270,10" pixmap="ZSkin-FHD/skin_default/progress_infobar80.png" backgroundColor="#10303030" zPosition="2" >
			<convert type="EventTime">Progress</convert>
		</widget>
		<!-- CRYPT  -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_crypt_off.png" position="277,940" size="70,35" blend="blend" zPosition="4" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_crypt_on.png" position="277,940" size="70,35" blend="blend" zPosition="5">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- EVENT NEXT -->
		<widget source="session.Event_Next" render="Label" position="360,930" size="140,45" font="Regular;34" valign="center" foregroundColor="#505050" backgroundColor="header" transparent="1" zPosition="2" >
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<!-- Required Renderer extRunningText.py -->
		<widget source="session.Event_Next" render="extRunningText" position="470,930" size="900,45" font="Regular;34" valign="center" foregroundColor="#505050" backgroundColor="#10202020" noWrap="0" transparent="1" zPosition="5"
			options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=2000,noWrap">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Next" render="Label" position="1345,930" size="200,45" font="Regular;34" foregroundColor="#808080" backgroundColor="header" halign="right" valign="center" transparent="1" zPosition="5">
			<convert type="EventTime">Duration</convert>
			<convert type="ClockToText">InMinutes</convert>
		</widget>
		<!-- Required Renderer zChannelNumber.py -->
		<eLabel text="Ch:" position="40,994" size="70,50" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
		<widget source="session.CurrentService" render="zChannelNumber" position="95,990" size="150,60" font="Regular;50" halign="left" valign="center" foregroundColor="#20ffff40" backgroundColor="#000000" transparent="1" zPosition="3" />
		<!-- COLORS -->
		<!-- Green button (is subservices available?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="275,1005" size="30,30" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_green.png" position="275,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ServiceInfo">SubservicesAvailable</convert>
			<!-- convert type="ConditionalShowHide" /-->
		</widget>
		<widget source="session.CurrentService" render="FixedLabel" text="Plugins" position="315,1005" size="160,40" zPosition="3" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ServiceInfo">SubservicesAvailable</convert>
			<!-- convert type="ConditionalShowHide" /-->
		</widget>
		<!-- Yellow button (is timeshift possible?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="490,1005" size="30,30" blend="blend" zPosition="2" />
		<widget source="TimeshiftPossible" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="490,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowTimeshiftOnYellow" render="FixedLabel" text="Timeshift" position="530,1005" size="160,40" zPosition="2" font="Regular;30" halign="left" foregroundColor="#7f848d" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="TimeshiftPossible" render="FixedLabel" text="Timeshift" position="530,1005" size="160,40" zPosition="2" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Yellow button (used for audio on boxes with new rc?) -->
		<widget source="ShowAudioOnYellow" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="490,1005" size="30,30" zPosition="2" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowAudioOnYellow" render="FixedLabel" text="Audio" position="530,1005" size="160,40" zPosition="3" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Yellow button (Event List for current service) -->
		<widget source="ShowEventListOnYellow" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="490,1005" size="30,30" blend="blend" transparent="1" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowEventListOnYellow" render="FixedLabel" text="EPG" position="530,1005" size="160,40" font="Regular;30" halign="left" backgroundColor="header" transparent="1" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Blue button (is extensions available?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="720,1005" size="30,30" blend="blend" zPosition="2" />
		<widget source="ExtensionsAvailable" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_blue.png" position="720,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ExtensionsAvailable" render="FixedLabel" text="Extensions" position="760,1005" size="160,40" zPosition="2" font="Regular;30" backgroundColor="header" halign="left" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Red button, Hbbtv (only if record is not on red, for now) -->
		<widget source="HbbtvApplication" render="Pixmap" pixmap="ZSkin-FHD/buttons/button_red.png" position="1850,797" size="30,30" zPosition="3" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="HbbtvApplication" render="Label" position="1575,790" size="260,40" zPosition="3" font="Regular;30" halign="right" backgroundColor="#182946" transparent="1">
			<convert type="HbbtvApplicationInfo">Name</convert>
		</widget>
		<!-- SUSPEND -->
		<!-- Bit error rate 
		<eLabel text="Ber:" position="1590,925" size="100,40" font="Regular;30" noWrap="1" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1"/>
		<widget source="session.FrontendStatus" render="Label" position="1665,925" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" transparent="1" noWrap="1" zPosition="3" >
			<convert type="FrontendInfo">BER</convert>
		</widget>
		-->
		<!-- Hbbtv Icon 
		<ePixmap pixmap="ZSkin-FHD/icons/hbbtv_off.png" position="490,1000" size="140,40" blend="on" zPosition="2" />
		<widget source="HbbtvApplication" render="Pixmap" pixmap="ZSkin-FHD/icons/hbbtv_on.png" position="490,1000" size="140,40" blend="on" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		-->
	</screen>
	</style>
	<style name="InfoBar" value="BigPicon" preview="preview/INF-BigPicon.jpg">
	<screen name="InfoBar" position="0,0" size="1920,1080" title="InfoBar" backgroundColor="transparent" flags="wfNoBorder">
		<!-- INFOBAR -->
		<ePixmap pixmap="ZSkin-FHD/menu/panels/ibbot.png" position="0,788" size="1920,347" zPosition="0" blend="blend" />
		<ePixmap pixmap="ZSkin-FHD/menu/panels/ibtop.png" position="0,733" size="1920,347" zPosition="1" blend="blend" />
		<!-- TUNER -->
		<eLabel text="Tun:" position="1590,845" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
		<widget source="session.FrontendInfo" render="TunerLabel,0,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">0,0</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,1,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">1,1</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,2,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">2,2</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">3,3</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">4,4</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">3,3</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
			<convert type="FrontendInfo">INPUT</convert>
			<convert type="ValueRange">4,4</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- TYPE -->
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-sl.png" position="1765,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">0,0</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-c.png" position="1780,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">1,1</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-t.png" position="1780,850" size="70,70" alphatest="on" blend="blend" zPosition="3">
			<convert type="FrontendInfo">TYPE</convert>
			<convert type="ValueRange">2,2</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- SNR BAR -->
		<widget source="session.FrontendStatus" render="Progress" pixmap="ZSkin-FHD/icons/bboxv.png" orientation="orBottomToTop" position="1870,850" size="6,70" backgroundColor="#202020" zPosition="3" >
			<convert type="FrontendInfo">SNR</convert>
		</widget>	
		<eLabel text="Snr:" position="1590,885" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
		<widget source="session.FrontendStatus" render="Label" position="1665,885" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1">
			<convert type="FrontendInfo">SNRdB</convert>
		</widget>
		<eLabel position="1590,935" size="290,2" backgroundColor="#202020" zPosition="3" />
		<!-- CLOCK -->
		<widget source="global.CurrentTime" render="Label" position="1630,945" size="250,45" font="Regular;30" halign="right" foregroundColor="#606060" backgroundColor="#101010" transparent="1" zPosition="2" >
			<convert type="ClockToText">Format:%H:%M:%S</convert>
		</widget>
		<!-- SERVICEINFO -->
		<!-- Videoformat icon (16:9?) -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_format_off.png" position="1783,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_format_on.png" position="1783,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- HD icon -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_hd_off.png" position="1682,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_hd_on.png" position="1682,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">VideoWidth</convert>
			<convert type="ValueRange">721,1980</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Audio icon (is there multichannel audio?) -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_dolby_off.png" position="1572,1000" size="110,35" zPosition="2" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_dolby_on.png" position="1572,1000" size="110,35" zPosition="3" blend="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- PICON -->
		<ePixmap pixmap="ZSkin-FHD/icons/mirror.png" position="40,570" size="417,250" zPosition="-2" />
		<widget source="session.CurrentService" render="Picon"  path="picon" position="40,570" size="417,250" blend="blend" zPosition="-1" >
			<convert type="ServiceName">Reference</convert>
		</widget>
		<!-- RECORDING -->
		<ePixmap pixmap="ZSkin-FHD/icons/icon_event.png" position="45,855" size="50,45" blend="blend"  zPosition="1" />
		<widget source="session.RecordState" render="Pixmap" position="45,855" size="50,45" pixmap="ZSkin-FHD/icons/icon_event_rec.png" blend="blend" zPosition="3" >
			<convert type="ConditionalShowHide">Blink</convert>
		</widget>
		
		<!-- Required Renderer zChannelNumber.py -->
		<widget source="session.CurrentService" render="zChannelNumber" position="470,701" size="280,150" font="Regular;110" halign="center" valign="center" foregroundColor="#20ffff40" backgroundColor="#000000" transparent="1" zPosition="3" />
		<!-- SERVICE - EVENTS -->		
		<widget source="session.CurrentService" render="Label" position="750,740" size="1000,90" font="Regular;80" noWrap="1" foregroundColor="#20ffffff" backgroundColor="#101010" transparent="1" zPosition="1" >
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="140,855" size="140,45" font="Regular;40" foregroundColor="ltbluette" backgroundColor="header" transparent="1" zPosition="2" >
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="275,855" size="1060,45" font="Regular;40" backgroundColor="#202020" transparent="1" zPosition="3">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="1345,855" size="200,45" font="Regular;40" foregroundColor="ltbluette" backgroundColor="header" halign="right" valign="center" transparent="1" zPosition="5">
			<convert type="EventTime">Remaining</convert>
			<convert type="RemainingToText">InMinutes</convert>
		</widget>
		<!-- EVENT PROGRESS -->
		<widget source="session.Event_Now" render="Progress" position="275,910" size="1270,10" pixmap="ZSkin-FHD/skin_default/progress_infobar80.png" backgroundColor="#10303030" zPosition="2" >
			<convert type="EventTime">Progress</convert>
		</widget>
		<!-- CRYPT  -->
		<ePixmap pixmap="ZSkin-FHD/icons/ico_crypt_off.png" position="45,940" size="70,35" blend="blend" zPosition="4" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_crypt_on.png" position="45,940" size="70,35" blend="blend" zPosition="5">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- EVENT NEXT -->
		<widget source="session.Event_Next" render="Label" position="140,930" size="140,45" font="Regular;40" foregroundColor="#505050" backgroundColor="header" transparent="1" zPosition="2" >
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<!--
		<widget source="session.Event_Next" render="Label" position="275,930" size="1100,45" font="Regular;40" valign="center" foregroundColor="#505050" backgroundColor="#10202020" noWrap="0" transparent="1" zPosition="5" >
			options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=5000,noWrap">
			<convert type="EventName">Name</convert>
		</widget>
		-->
		<!-- Required Renderer extRunningText.py -->
		<widget source="session.Event_Next" render="extRunningText" position="275,930" size="1100,45" font="Regular;40" valign="center" foregroundColor="#505050" backgroundColor="#10202020" noWrap="0" transparent="1" zPosition="5"
			options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=5000,noWrap">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Next" render="Label" position="1345,930" size="200,45" font="Regular;40" foregroundColor="#808080" backgroundColor="header" halign="right" valign="center" transparent="1" zPosition="5">
			<convert type="EventTime">Duration</convert>
			<convert type="ClockToText">InMinutes</convert>
		</widget>
		<!-- COLORS -->
		<!-- Green button (is subservices available?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="45,1005" size="30,30" blend="blend" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_green.png" position="45,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ServiceInfo">SubservicesAvailable</convert>
			<!-- convert type="ConditionalShowHide" /-->
		</widget>
		<widget source="session.CurrentService" render="FixedLabel" text="Plugins" position="85,1005" size="160,40" zPosition="3" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ServiceInfo">SubservicesAvailable</convert>
			<!-- convert type="ConditionalShowHide" /-->
		</widget>
		<!-- Yellow button (is timeshift possible?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="260,1005" size="30,30" blend="blend" zPosition="2" />
		<widget source="TimeshiftPossible" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="260,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowTimeshiftOnYellow" render="FixedLabel" text="Timeshift" position="300,1005" size="160,40" zPosition="2" font="Regular;30" halign="left" foregroundColor="#7f848d" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="TimeshiftPossible" render="FixedLabel" text="Timeshift" position="300,1005" size="160,40" zPosition="2" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Yellow button (used for audio on boxes with new rc?) -->
		<widget source="ShowAudioOnYellow" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="260,1005" size="30,30" zPosition="2" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowAudioOnYellow" render="FixedLabel" text="Audio" position="300,1005" size="160,40" zPosition="3" font="Regular;30" halign="left" backgroundColor="header" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Yellow button (Event List for current service) -->
		<widget source="ShowEventListOnYellow" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_yellow.png" position="260,1005" size="30,30" blend="blend" transparent="1" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ShowEventListOnYellow" render="FixedLabel" text="EPG" position="300,1005" size="160,40" font="Regular;30" halign="left" backgroundColor="header" transparent="1" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Blue button (is extensions available?) -->
		<ePixmap pixmap="ZSkin-FHD/buttons/key_grey.png" position="490,1005" size="30,30" blend="blend" zPosition="2" />
		<widget source="ExtensionsAvailable" render="Pixmap" pixmap="ZSkin-FHD/buttons/key_blue.png" position="490,1005" size="30,30" zPosition="3" blend="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="ExtensionsAvailable" render="FixedLabel" text="Extensions" position="530,1005" size="160,40" zPosition="2" font="Regular;30" backgroundColor="header" halign="left" transparent="1">
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Red button, Hbbtv (only if record is not on red, for now) -->
		<widget source="HbbtvApplication" render="Pixmap" pixmap="ZSkin-FHD/buttons/button_red.png" position="1850,797" size="30,30" zPosition="3" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="HbbtvApplication" render="Label" position="1575,795" size="260,40" zPosition="3" font="Regular;30" halign="right" backgroundColor="#182946" transparent="1">
			<convert type="HbbtvApplicationInfo">Name</convert>
		</widget>
		<!-- SUSPEND -->
		<!-- Bit error rate 
		<eLabel text="Ber:" position="1590,925" size="100,40" font="Regular;30" noWrap="1" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1"/>
		<widget source="session.FrontendStatus" render="Label" position="1665,925" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" transparent="1" noWrap="1" zPosition="3" >
			<convert type="FrontendInfo">BER</convert>
		</widget>
		-->
		<!-- Hbbtv Icon 
		<ePixmap pixmap="ZSkin-FHD/icons/hbbtv_off.png" position="490,1000" size="140,40" blend="on" zPosition="2" />
		<widget source="HbbtvApplication" render="Pixmap" pixmap="ZSkin-FHD/icons/hbbtv_on.png" position="490,1000" size="140,40" blend="on" zPosition="3" >
			<convert type="ConditionalShowHide" />
		</widget>
		-->
                <eLabel name="DBGSKIN" text="P-003" position="40,25" size="500,50" font="Regular;40" foregroundColor="#BC0004" backgroundColor="#FFFFFF" transparent="1" zPosition="1000" />
	</screen>
	</style>
	<style name="SecondInfoBar" value="Default" preview="preview/SIB-Slim.jpg">
	</style>
	<style name="SecondInfoBar" value="SIBslim" preview="preview/SIB-Slim.jpg">
		<screen backgroundColor="#FF000000" flags="wfNoBorder" name="SecondInfoBar" position="0,0" size="1920,652" title="Second-InfoBar">
			<ePixmap blend="blend" pixmap="/usr/share/enigma2/ZSkin-FHD/menu/panels/sib.png" position="0,0" size="1920,652" zPosition="1" />
			<eLabel backgroundColor="#000000" font="Regular;32" halign="left" position="80,60" size="140,50" text="NOW : " transparent="1" valign="center" zPosition="2" />
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ffffff" halign="left" position="200,60" render="Label" size="140,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ffff00" halign="left" position="300,60" render="Label" size="140,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">EndTime</convert>
				<convert type="ClockToText">Format:- %H:%M</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ff0000" halign="left" position="450,60" render="Label" size="200,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">Remaining</convert>
				<convert type="RemainingToText">InMinutes</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#FFFF00" halign="center" position="70,150" render="Label" size="850,90" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventName">Name</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;28" foregroundColor="#ffffff" halign="center" position="70,230" render="zScrollLabel" size="840,340" source="session.Event_Now" transparent="1" valign="center" zPosition="5">
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
			<eLabel backgroundColor="#000000" font="Regular;30" foregroundColor="#ffffff" halign="left" position="970,60" size="140,50" text="NEXT : " transparent="1" valign="center" zPosition="2" />
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ffffff" halign="left" position="1080,60" render="Label" size="140,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ffff00" halign="left" position="1180,60" render="Label" size="140,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">EndTime</convert>
				<convert type="ClockToText">Format:- %H:%M</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ff0000" halign="left" position="1320,60" render="Label" size="200,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">Remaining</convert>
				<convert type="RemainingToText">InMinutes</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#FFFF00" halign="center" position="990,150" render="Label" size="850,90" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventName">Name</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;28" foregroundColor="#ffffff" halign="center" position="970,230" render="zScrollLabel" size="840,340" source="session.Event_Next" transparent="1" valign="center" zPosition="5">
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
		</screen>
	</style>
	<style name="SecondInfoBar" value="SIBtop" preview="preview/SIB-Top.jpg">
		<!-- Second Infobar -->
		<screen backgroundColor="#FF000000" flags="wfNoBorder" name="SecondInfoBar" position="0,0" size="1920,652" title="Second-InfoBar">
			<ePixmap blend="blend" pixmap="/usr/share/enigma2/ZSkin-FHD/menu/panels/sib.png" position="0,0" size="1920,652" zPosition="1" />
			<eLabel backgroundColor="#000000" font="Regular;32" halign="left" position="80,60" size="140,50" text="NOW : " transparent="1" valign="center" zPosition="2" />
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ffffff" halign="left" position="200,60" render="Label" size="140,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ffff00" halign="left" position="300,60" render="Label" size="140,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">EndTime</convert>
				<convert type="ClockToText">Format:- %H:%M</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;32" foregroundColor="#ff0000" halign="left" position="450,60" render="Label" size="200,50" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">Remaining</convert>
				<convert type="RemainingToText">InMinutes</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#FFFF00" halign="center" position="70,150" render="Label" size="850,90" source="session.Event_Now" transparent="1" valign="center" zPosition="2">
				<convert type="EventName">Name</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;28" foregroundColor="#ffffff" halign="center" position="70,230" render="zScrollLabel" size="840,340" source="session.Event_Now" transparent="1" valign="center" zPosition="5">
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
			<eLabel backgroundColor="#000000" font="Regular;30" foregroundColor="#ffffff" halign="left" position="970,60" size="140,50" text="NEXT : " transparent="1" valign="center" zPosition="2" />
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ffffff" halign="left" position="1080,60" render="Label" size="140,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ffff00" halign="left" position="1180,60" render="Label" size="140,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">EndTime</convert>
				<convert type="ClockToText">Format:- %H:%M</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#ff0000" halign="left" position="1320,60" render="Label" size="200,50" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventTime">Remaining</convert>
				<convert type="RemainingToText">InMinutes</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;30" foregroundColor="#FFFF00" halign="center" position="990,150" render="Label" size="850,90" source="session.Event_Next" transparent="1" valign="center" zPosition="2">
				<convert type="EventName">Name</convert>
			</widget>
			<widget backgroundColor="#000000" font="Regular;28" foregroundColor="#ffffff" halign="center" position="970,230" render="zScrollLabel" size="840,340" source="session.Event_Next" transparent="1" valign="center" zPosition="5">
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
		</screen>
		<attributes>
			<set name="serviceItemHeight" value="55" expect="50"/>
			<set name="serviceItemHeightLarge" value="80" expect="90"/>
			<set name="serviceNameFont" value="Bold;28" expect="Bold;26"/>
			<set name="serviceNumberFont" value="Bold;28" expect="Bold;26"/>
			<set name="serviceInfoFont" value="Regular;28" expect="Regular;26"/>
			<set name="serviceInfoHeightAdd" value="8" expect="8"/>
			<set name="additionalInfoFont" value="Regular;28" expect="Regular;26"/>
			<set name="piconWidth" value="60" expect="60"/>
			<set name="piconWidthBig" value="80" expect="100"/>
		</attributes>
	</style>
	<style name="ChannelSelection" value="Default" preview="preview/CHN-Default.jpg">
	</style>
	<style name="ChannelSelection" value="SlimChannel" preview="preview/CHN-SlimChannel.jpg">
		<screen name="ChannelSelection" position="0,0" size="1920,1080" title="Channel Selection" backgroundColor="#ff000000">
			<ePixmap pixmap="ZSkin-FHD/menu/panels/ibbot.png" position="0,788" size="1920,347" zPosition="0" blend="blend" />
			<ePixmap pixmap="ZSkin-FHD/menu/panels/ibtop.png" position="0,733" size="1920,347" zPosition="1" blend="blend" />
			<eLabel position="40,40"  size="780,730"  backgroundColor="#40000000" zPosition="0" />
			<eLabel position="60,60"  size="740,690"  backgroundColor="#20000000" zPosition="1" />
			<eLabel position="830,40" size="1050,730" backgroundColor="#40000000" zPosition="1" />
			<eLabel position="850,60" size="1010,690" backgroundColor="#20000000" zPosition="1" />
			<!-- List Channel --> 
			<widget name="list" position="70,80" size="720,650" scrollbarMode="showOnDemand" transparent="1" zPosition="3" itemHeight="50" itemWidth="700"		
				serviceItemHeight="50" serviceNumberFont="Regular;30" serviceNameFont="Regular;30" serviceInfoFont="Regular;0" serviceInfoWidth="0"
				foregroundColor="#ffffff" foregroundColorSelected="ltbluette" foregroundColorServiceNotAvail="#505050" 
				backgroundColor="header" backgroundColorSelected="barColor" 
				additionalInfoFont="Regular;28" colorAdditionalInfo="#808080" 
				ServiceDescriptionWidth="0" colorServiceDescription="#10000000" colorServiceDescriptionSelected="#10000000" 
				colorEventProgressbarBorder="grey" colorEventProgressbarBorderSelected="white" picServiceEventProgressbar="Z-Skin/skin_default/progcl.png" />
			<!-- PICON -->
			<eLabel position="1105,70" size="2,132" backgroundColor="#505050" zPosition="3" />
			<widget source="ServiceEvent" render="Picon" path="picon" position="870,70" size="220,132" blend="blend" zPosition="3" >
				<convert type="ServiceName">Reference</convert>
			</widget>
			<widget source="ServiceEvent" render="extRunningText" position="1110,75" size="740,130" font="Regular;34" halign="center" valign="center" foregroundColor="yellow" backgroundColor="#202020" transparent="1" zPosition="3"
				options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=2000,noWrap">
				<convert type="EventName">Name</convert>
			</widget>
			<eLabel position="870,215" size="970,2" backgroundColor="#303030" zPosition="10" />
			<!-- Required Renderer zScrollLabel.py (Or render="Label") -->
			<widget source="ServiceEvent" render="zScrollLabel" position="870,230" size="970,310" font="Regular;30" halign="center" foregroundColor="white" backgroundColor="header" transparent="1" zPosition="2" >
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
			<!-- PICON -->
			<widget source="ServiceEvent" render="Picon" path="picon" position="40,850" size="220,132" blend="blend" zPosition="3" >
				<convert type="ServiceName">Reference</convert>
			</widget>
			<!-- RECORDING -->
			<ePixmap pixmap="ZSkin-FHD/icons/icon_event.png" position="277,855" size="50,45" blend="blend"  zPosition="1" />
			<widget source="session.RecordState" render="Pixmap" position="277,855" size="50,45" pixmap="ZSkin-FHD/icons/icon_event_rec.png" blend="blend" zPosition="3" >
				<convert type="ConditionalShowHide">Blink</convert>
			</widget>
			<!-- CRYPT --> 
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_crypt_on.png" position="277,940" size="70,35" blend="blend" zPosition="5">
				<convert type="ServiceInfo">IsCrypted</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- SELECTED EVENT PROGRESS -->
			<widget source="session.Event_Now" render="Progress" position="275,910" size="1270,10" pixmap="ZSkin-FHD/skin_default/progress_infobar80.png" backgroundColor="#10303030" zPosition="2" >
				<convert type="EventTime">Progress</convert>
			</widget>
			<!-- SELECTED EVENT START CURRENT -->
			<widget source="ServiceEvent" render="Label" position="360,855" size="140,45" font="Regular;34" foregroundColor="ltbluette" backgroundColor="header" transparent="1" zPosition="2" >
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<!-- SELECTED EVENT NAME -->
			<widget source="ServiceEvent" render="extRunningText" position="470,855" size="920,45" font="Regular;34" valign="center" backgroundColor="#202020" transparent="1" zPosition="3"
				options="movetype=swimming,direction=left,repeat=4,steptime=40,startdelay=2000,noWrap">
				<convert type="EventName">Name</convert>
			</widget>
			<!-- SELECTED EVENT DURATION -->
			<widget source="ServiceEvent" render="Label" position="1345,855" size="200,45" font="Regular;34" foregroundColor="red" backgroundColor="header" halign="right" valign="center" transparent="1" zPosition="5">
				<convert type="EventTime">Duration</convert>
				<convert type="ClockToText">InMinutes</convert>
			</widget>
			<!-- NEXT EVENT -->
			<eLabel position="870,555" size="970,2" backgroundColor="#303030" zPosition="30" />
			<eLabel text="N  E  X  T" position="870,550" size="1000,180" font="Regular;170" halign="center" valign="center" foregroundColor="#20202020" backgroundColor="header" transparent="1" zPosition="30" />
	        	<widget source="ServiceEvent" render="EventListDisplay" position="870,565" backgroundColor="#FF101010" transparent="1" zPosition="50" 
	        		column0="0,100,yellow,Regular,28,0,0" 
	        		column1="100,950,ltbluette,Regular,28,0,1"  
	        		primetimeoffset="0" rowHeight="35" size="1070,180" >
	            		<convert type="EventList">primetime=no,eventcount=5</convert>
	        	</widget>
			<!-- NEXT EVENTS -->
		       	<!-- EventList Required Renderer EventListDisplay.py Required Converter EventList.py -->
	        	<widget source="ServiceEvent" render="EventListDisplay" position="0,925" backgroundColor="#ff101010" transparent="1" zPosition="5" 
	        		column0="360,120,#606060,Regular,34,0,0" 
	        		column1="470,1310,#606060,Regular,34,0,1"  
	        		primetimeoffset="275" rowHeight="50" size="1270,50" >
	       			<convert type="EventList">primetime=no,eventcount=1</convert>
	        	</widget>
			<!-- CHANNELS -->
			<eLabel text="Ch:" position="40,994" size="70,50" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
			<widget source="session.CurrentService" render="zChannelNumber" position="95,990" size="150,60" font="Regular;50" halign="left" valign="center" foregroundColor="#20ffff40" backgroundColor="#000000" transparent="1" zPosition="3" />
			<!-- CLOCK -->
			<widget source="global.CurrentTime" render="Label" position="1680,940" size="200,45" halign="right" valign="center" font="Regular;34" foregroundColor="yellow" backgroundColor="#101010" transparent="1" zPosition="5" >
				<convert type="ClockToText">Format:%H:%M:%S</convert>
			</widget>
	 		<!-- TUNER -->
			<eLabel text="Tun:" position="1590,845" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
			<widget source="session.FrontendInfo" render="TunerLabel,0,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">0,0</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,1,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">1,1</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,2,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">2,2</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">3,3</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">4,4</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">3,3</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">4,4</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- TYPE -->
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-sl.png" position="1765,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">0,0</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-c.png" position="1780,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">1,1</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-t.png" position="1780,850" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">2,2</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- SNR BAR -->
			<widget source="session.FrontendStatus" render="Progress" pixmap="ZSkin-FHD/icons/bboxv.png" orientation="orBottomToTop" position="1870,850" size="6,70" backgroundColor="#202020" zPosition="3" >
				<convert type="FrontendInfo">SNR</convert>
			</widget>	
			<eLabel text="Snr:" position="1590,885" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
			<widget source="session.FrontendStatus" render="Label" position="1665,885" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1">
				<convert type="FrontendInfo">SNRdB</convert>
			</widget>
			<eLabel position="1590,935" size="290,2" backgroundColor="#202020" zPosition="3" />
			<!-- SERVICEINFO -->
			<!-- Videoformat icon (16:9?) -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_format_off.png" position="1783,1000" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_format_on.png" position="1783,1000" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">IsWidescreen</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- HD icon -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_hd_off.png" position="1682,1000" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_hd_on.png" position="1682,1000" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">VideoWidth</convert>
				<convert type="ValueRange">721,1980</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- Audio icon (is there multichannel audio?) -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_dolby_off.png" position="1572,1000" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_dolby_on.png" position="1572,1000" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">IsMultichannel</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- *** Colors Panel *** -->
			<ePixmap pixmap="ZSkin-FHD/buttons/key_green.png"  position="275,1010" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_green"  position="315,1005" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_yellow.png" position="545,1010" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_yellow" position="585,1005" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_blue.png" position="815,1010" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_blue"   position="855,1005" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_red.png" position="1075,1010" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_red"    position="1115,1005" size="150,40" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" zPosition="3" />
			<ePixmap pixmap="ZSkin-FHD/skin_default/buttons/key_info.png" scale="strech" position="1370,1005" size="80,35" zPosition="2" blend="blend" />
			<ePixmap pixmap="ZSkin-FHD/skin_default/buttons/key_menu.png" scale="strech" position="1470,1005" size="80,35" zPosition="2" blend="blend" />
		</screen>
	</style>
	<style name="ChannelSelection" value="BigChannel" preview="preview/CHN-Default.jpg">
		<screen name="ChannelSelection" position="0,0" size="1920,1080" title="Channel Selection" backgroundColor="#ff000000">
			<ePixmap pixmap="ZSkin-FHD/menu/panels/ibbot.png" position="0,788" size="1920,347" zPosition="0" blend="blend" />
			<ePixmap pixmap="ZSkin-FHD/menu/panels/ibtop.png" position="0,733" size="1920,347" zPosition="1" blend="blend" />
			<eLabel position="40,40"   size="1840,730" backgroundColor="#40000000" zPosition="0" />
			<eLabel position="60,60"   size="1150,690" backgroundColor="#20000000" zPosition="1" />
			<eLabel position="1265,60" size="595,690"  backgroundColor="#20000000" zPosition="1" />
			<eLabel position="1230,0" size="15,770"   backgroundColor="#FF000000" zPosition="2" />
			<!-- List Channel --> 
			<widget name="list" position="70,80" size="1130,650" scrollbarMode="showOnDemand" transparent="1" zPosition="3" itemHeight="50" itemWidth="1550"		
				serviceItemHeight="50" serviceNumberFont="Regular;27" serviceNameFont="Regular;30" serviceInfoFont="Regular;30" 
				foregroundColor="#ffffff" foregroundColorSelected="ltbluette" backgroundColor="header" backgroundColorSelected="barColor" 
				additionalInfoFont="Regular;28" colorAdditionalInfo="#808080" 
				colorServiceDescription="ltbluette" colorServiceDescriptionSelected="white" foregroundColorServiceNotAvail="#505050" 
				colorEventProgressbarBorder="grey" colorEventProgressbarBorderSelected="white" picServiceEventProgressbar="Z-Skin/skin_default/progcl.png" />
			<!-- PICON -->
			<widget source="ServiceEvent" render="Picon" path="picon" position="1280,70" size="220,132" blend="blend" zPosition="3" >
				<convert type="ServiceName">Reference</convert>
			</widget>
			<eLabel position="1280,210"   size="565,2" backgroundColor="#303030" zPosition="3" />
			<!-- Required Renderer zScrollLabel.py (Or render="Label") -->
			<widget source="ServiceEvent" render="zScrollLabel" position="1280,225" size="565,515" font="Regular;28" halign="center" foregroundColor="white" backgroundColor="header" transparent="1" zPosition="2" >
				<convert type="EventName">ExtendedDescription</convert>
			</widget>
			<!-- Blinking pixmap (recording in progress) -->
			<ePixmap pixmap="ZSkin-FHD/icons/icon_event.png" position="45,855" size="50,45" blend="blend"  zPosition="1" />
			<widget source="session.RecordState" render="Pixmap" position="45,855" size="50,45" pixmap="ZSkin-FHD/icons/icon_event_rec.png" blend="blend" zPosition="3" >
				<convert type="ConditionalShowHide">Blink</convert>
			</widget>
			<!-- *** Selected Event *** -->
			<widget source="ServiceEvent" render="Label" position="140,855" size="140,45" font="Regular;40" foregroundColor="ltbluette" backgroundColor="header" transparent="1" zPosition="2" >
				<convert type="EventTime">StartTime</convert>
				<convert type="ClockToText">Default</convert>
			</widget>
			<widget source="ServiceEvent" render="Label" position="275,855" size="1060,45" font="Regular;40" backgroundColor="#202020" transparent="1" zPosition="3">
				<convert type="EventName">Name</convert>
			</widget>
			<!-- Clock -->
			<widget source="global.CurrentTime" render="Label" position="1360,855" size="200,45" halign="left" valign="center" font="Regular;40" foregroundColor="yellow" backgroundColor="#101010" transparent="1" zPosition="3" >
				<convert type="ClockToText">Format:%H:%M:%S</convert>
			</widget>
	        	<!-- EventList Required Renderer EventListDisplay.py Required Converter EventList.py -->
	        	<widget source="ServiceEvent" render="EventListDisplay" position="0,925" backgroundColor="#ff101010" transparent="1" zPosition="5" 
	        		column0="140,120,#505050,Regular,40,0,0" 
	        		column1="275,1270,#505050,Regular,40,0,1"  
	        		primetimeoffset="275" rowHeight="50" size="1270,50" >
	       			<convert type="EventList">primetime=no,eventcount=1</convert>
	        	</widget>
			<!-- Progressbar (current event duration) -->
			<eLabel position="275,910" size="1270,10" backgroundColor="#303030" zPosition="2" />
			<widget source="ServiceEvent" render="Progress" position="275,910" size="1270,10" pixmap="ZSkin-FHD/skin_default/progress_infobar80.png" backgroundColor="#10303030" zPosition="3" >
				<convert type="EventTime">Progress</convert>
			</widget>
			<!-- Crypt icon (encrypted service?) -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_crypt_off.png" position="45,940" size="70,35" blend="blend" zPosition="4" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_crypt_on.png" position="45,940" size="70,35" blend="blend" zPosition="5">
				<convert type="ServiceInfo">IsCrypted</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- TUNER -->
			<eLabel text="Tun:" position="1590,845" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
			<widget source="session.FrontendInfo" render="TunerLabel,0,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">0,0</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,1,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">1,1</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,2,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">2,2</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">3,3</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">4,4</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,3,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">3,3</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="TunerLabel,4,input" position="1665,845" size="40,40" zPosition="3" font="Regular;30" foregroundColor="#ffff00" backgroundColor="#000000" transparent="1">
				<convert type="FrontendInfo">INPUT</convert>
				<convert type="ValueRange">4,4</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- TYPE -->
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-sl.png" position="1765,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">0,0</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-c.png" position="1780,855" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">1,1</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<widget source="session.FrontendInfo" render="Pixmap" pixmap="ZSkin-FHD/icons/scan-t.png" position="1780,850" size="70,70" alphatest="on" blend="blend" zPosition="3">
				<convert type="FrontendInfo">TYPE</convert>
				<convert type="ValueRange">2,2</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- SNR BAR -->
			<widget source="session.FrontendStatus" render="Progress" pixmap="ZSkin-FHD/icons/bboxv.png" orientation="orBottomToTop" position="1870,850" size="6,70" backgroundColor="#202020" zPosition="3" >
				<convert type="FrontendInfo">SNR</convert>
			</widget>	
			<eLabel text="Snr:" position="1590,885" size="100,40" font="Regular;30" backgroundColor="#000000" foregroundColor="#ffffff" transparent="1" zPosition="3" />
			<widget source="session.FrontendStatus" render="Label" position="1665,885" size="100,40" font="Regular;30" foregroundColor="#ffffff" backgroundColor="#000000" zPosition="3" transparent="1">
				<convert type="FrontendInfo">SNRdB</convert>
			</widget>
			<eLabel position="1590,935" size="290,2" backgroundColor="#202020" zPosition="3" />
			<!-- SERVICEINFO -->
			<!-- Videoformat icon (16:9?) -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_format_off.png" position="1783,1005" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_format_on.png" position="1783,1005" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">IsWidescreen</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- HD icon -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_hd_off.png" position="1682,1005" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_hd_on.png" position="1682,1005" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">VideoWidth</convert>
				<convert type="ValueRange">721,1980</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- Audio icon (is there multichannel audio?) -->
			<ePixmap pixmap="ZSkin-FHD/icons/ico_dolby_off.png" position="1572,1005" size="110,35" zPosition="2" blend="blend" />
			<widget source="session.CurrentService" render="Pixmap" pixmap="ZSkin-FHD/icons/ico_dolby_on.png" position="1572,1005" size="110,35" zPosition="3" blend="blend">
				<convert type="ServiceInfo">IsMultichannel</convert>
				<convert type="ConditionalShowHide" />
			</widget>
			<!-- *** Colors Panel *** -->
			<ePixmap pixmap="ZSkin-FHD/buttons/key_green.png"  position="45,1005" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_green"  position="85,1000" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_yellow.png" position="260,1005" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_yellow" position="300,1000" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_blue.png" position="475,1005" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_blue"   position="515,1000" size="150,40" zPosition="3" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" />
			<ePixmap pixmap="ZSkin-FHD/buttons/key_red.png" position="690,1005" size="30,30" blend="blend" zPosition="2" />
			<widget name="key_red"    position="730,1000" size="150,40" font="Regular;30" halign="left" valign="center" backgroundColor="#101010" transparent="1" zPosition="3" />
			<ePixmap pixmap="ZSkin-FHD/skin_default/buttons/key_info.png" scale="strech" position="1375,1005" size="80,35" zPosition="2" blend="blend" />
			<ePixmap pixmap="ZSkin-FHD/skin_default/buttons/key_menu.png" scale="strech" position="1475,1005" size="80,35" zPosition="2" blend="blend" />
		</screen>
		</style>
	</screens>
</styles>
